Bug 220298 - HWCERT: Wipro Limited NetPowerZ2507A,NetPowerZ2507A-DG [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2507A,NetPowerZ2507A-DG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
Wipro Limited
:
: 788398 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 04:40 EST by natarajan
Modified: 2016-08-31 00:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 09:10:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 220298 None None None 2016-08-31 00:43 EDT

  None (edit)
Comment 8 S. Lele 2006-12-22 09:08:34 EST
Product Description is as follows:
Processors: 2xIntel Dual Core Xeon 5160 Processor Speed: 3.0GHz, L2 Cache: 4MB
Memory: 2GB
Hard Disk Drive: Seagate ST3160812AS 160GB HDD
Network Interface Card: 2xIntel 82563EB 10/100/1000 Mbps Ethernet Controller
Video: ATI ES1000
CDROM: TSSTcorp SH-C522C CDROM
Floppy Disk Drive: ALPS DF354H 1.44MB FDD
USB Ports: 4 
Motherboard: GA-7BERH-SH
Chipset: Intel S5000P

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.